/* home reviews */

#homepage__reviews-section {
    min-height: 559px;
    padding-left: 6.9%;
    padding-top: 100px;
    padding-bottom: 103px;
    display: flex;
    align-items: center;
    justify-content: start;
    background-image: url("/images/home/bgrnd-home-reviews.jpg");
    background-position: center top;
    background-size: cover;
    background-repeat: no-repeat;
}
#homepage__reviews-section .container {
    max-width: 100%;
    padding: 0;
}
#homepage__reviews-section .heading-flex {
    display: flex;
    gap: 11px;
    justify-content: space-between;
    align-items: start;
    padding-right: 8px;
}
#homepage__reviews-section .heading_wrapper {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: start;
}
#homepage__reviews-section img.quote {
    margin-top: 6px;
}

#homepage__reviews-section .row.align-end {
    justify-content: start;
    margin: 0;
}

#homepage__reviews-section .homepage__reviews-wrapper {
    display: flex;
    justify-content: start;
    padding-right: 0px;
    width: 100%;
}

#homepage__reviews-section .homepage__reviews-content .customer-rating{
    display: flex;
}
#homepage__reviews-section .homepage__reviews-content {
    width: 683px;
    height: auto;
    border-radius: 0;
    padding: 43px 70px 52px 59px;
    color: var(--white);
    background: linear-gradient(252deg, #176ABA 64.67%, #0A3054 117.38%);
}

#homepage__reviews-section .homepage__reviews-content h3 {
    font-size: 32px;
    font-weight: 600;
    line-height: 36px; 
    text-transform: capitalize;
    padding: 0;
    min-height: 68px;
    margin-top: 5px;
}
#homepage__reviews-section .homepage__reviews-content .dark-btn {
    max-width: 217px;
    border: 1px solid var(--white);
    background: transparent;
    padding: 15px;
}
#homepage__reviews-section .homepage__reviews-content p {
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    padding-bottom: 43px;
    padding-left: 2px;
    max-width: 434px;
}
#homepage__reviews-section .home-review-para-wrapper {
    display: flex;
    gap: 0;
    align-items: start;
}

#homepage__reviews-section .home-reviews-flex-inner .flex-content {
    display: flex;
    align-items: end;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 15px;
    padding-left: 4px;
}
.home-reviews-flex-inner {
    padding-left: 0;
}

.home-reviews-flex-inner .customer-rating {
    justify-content: start;
    margin: 0;
}

.home-reviews-flex .customer-name {
    text-align: left;
    font-size: 18px;
    font-weight: 700;
    line-height: 22px;
    margin-top: 2px;
    text-transform: capitalize;
    font-family: var(--header-font);
}

.home-reviews-flex .customer-name-location-date {
    text-align: left;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    text-transform: capitalize;
    margin-left: 0;
    margin-top: 2px;
    padding-bottom: 8px;
}


.home-reviews-flex .reviews-btn:focus,
.reviews-btn-main .reviews-btn.mobile:focus,
#homepage__reviews-section .homepage__reviews-content .reviews-btn:focus {
    outline: none;
    box-shadow: none;
}
@media screen and (max-width:767px) {
    #homepage__reviews-section {
        width: 100%;
        padding: 50px 17px 0;
        min-height: 788px;
        background-image: url("/images/home/mobile-bgrnd-home-reviews.jpg");
        align-items: start;
    }
    #homepage__reviews-section .background img {
        width: 100%;
        margin-inline: -1px;
    }
    #homepage__reviews-section .homepage__reviews-content {
        width: 100%;
        padding: 41px 40px 54px 37px;
    }
    #homepage__reviews-section .row {
        margin: 0;
    }
    #homepage__reviews-section .container {
        padding: 0;
    }

    .home-reviews-broder-top-wrapper.mobile-appear {
        display: block;
        min-height: 10px;
        width: 100%;
        background-color: #FFD457;
    }

    #homepage__reviews-section .home-reviews-flex-inner .flex-content {
        flex-direction: column;
        align-items: start;
        gap: 22px;
    }
    #homepage__reviews-section .homepage__reviews-content .dark-btn {
        max-width: 248px;
        margin-left: 4px;
    }
    #homepage__reviews-section .heading_wrapper {
        padding-top: 2px;
    }

    #homepage__reviews-section .home-reviews-flex-inner .flex-content .reviews-btn-main,
    #homepage__reviews-section .home-reviews-flex-inner .flex-content .reviews-btn-main .reviews-btn{
        width: 100%;
    }
    #homepage__reviews-section .home-reviews-flex-inner .flex-content .reviews-btn-main .reviews-btn {
        margin-left: 5px;
    }

    #homepage__reviews-section .row.align-end {
        justify-content: start;
        margin: 0;
    }

    #homepage__reviews-section .homepage__reviews-wrapper {
        flex-direction: column;
        padding: 0;
        justify-content: start;
        align-items: start;
        gap: 30px;
    }
    #homepage__reviews-section .homepage__reviews-image-section, 
    #homepage__reviews-section .homepage__reviews-image-section img {
        width: 100%;
    }

    .home-reviews-flex .customer-name,
    .home-reviews-flex .customer-name-location-date {
        padding: 0;
    }

    #homepage__reviews-section .homepage__reviews-content h3 {
        padding: 0;
        margin-top: 6px;
    }
    #homepage__reviews-section .homepage__reviews-content p {
        padding-bottom: 22px;
    }
    #homepage__reviews-section .home-review-para-wrapper {
        gap: 11px;
    }
    .home-reviews-flex {
        margin-bottom: 0;
        gap: 0;
        flex-direction: column;
        justify-content: end;
        align-items: start;
        padding-left: 0;
    }
    #homepage__reviews-section .heading-flex {
        flex-wrap: wrap-reverse;
        padding-right: 0;
    }

    .homepage__reviews-text-section {
        text-align: left;
    }

    #homepage__reviews-section img.quote {
        width: 40px;
        margin-top: 0;
    }
}
@media screen and (max-width: 370px) {
    #homepage__reviews-section .homepage__reviews-content {
        padding-inline: 6%;
    }
    #homepage__reviews-section {
        padding-inline: 10px;
    }
}
@media screen and (max-width: 767px) and (orientation:landscape) {
    #homepage__reviews-section .homepage__reviews-content {
        width: 75%;
        margin-inline: auto;
    }
}
/* end of home review */
/* start of home welcome */
#home-welcome {
    padding: 54px 0 96px;
}
@media screen and (min-width: 1200px) {
    #home-welcome .container {
        max-width: 1160px;
        padding: 0;
    }
    #home-welcome .container .text_content {
        max-width: 441px;
        margin-right: 30px;
    }
    #home-welcome .container h3 {
        margin-top: 17px;
    }
    #home-welcome .logo_wrapper {
        padding-top: 17px;
    }
}
#home-welcome .container {
    display: flex;
    justify-content: space-between;
    align-items: start;
    column-gap: 59px;
}
#home-welcome .container h3 {
    font-size: 20px;
    font-weight: 600;
    line-height: 25px;
    margin-bottom: 19px;
}
#home-welcome .container p {
    font-size: 16px;
    font-weight: 400;
    line-height: 21px;
    margin-bottom: 21px;
}
@media screen and (min-width: 767px) {
}
#home-welcome .container .dark-btn {
    max-width: 213px;
    margin-top: 16px;
}
@media screen and (max-width: 1199px) and (min-width: 767px) {
    #home-welcome .container {
        max-width: 95%;
        padding: 30px 0 40px;
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
    #home-welcome .container .image_content {
        grid-row: span 2;
        grid-column-start: 2;
    }
    #home-welcome .container .text_content {
        grid-row-start: 2;
        margin-top: 20px;
    }
    #home-welcome .container .image_content img {
        width: 100%;
    }
}
@media screen and (max-width: 767px) {
    #home-welcome {
        order: 4;
        padding: 30px 0 0;
        text-align: center;
    }
    #home-welcome .container {
        flex-direction: column;
        gap: 7px;
        align-items: center;
        justify-content: start;
        padding: 0;
    }
    #home-welcome .text_content {
        padding-inline: 39px;
        padding-top: 16px;
    }
    #home-welcome .container .image_content img {
        width: 100%;
    }
    #home-welcome .container h3 {
        margin-bottom: 18px;
    }
    #home-welcome .container .dark-btn {
        margin-top: 3px;
        margin-bottom: 30px;
    }
}
/* end of home welcome */